

#menu_secondarymenu_wrapper {
	line-height: 32px;
	}
.menu_secondarymenu_pipe {
	color: #ffffff;
	font-size: 15px;
	}
.menu_secondarymenu_link {
	padding-left: 6px;
	padding-right: 6px;
	}
a.menu_secondarymenu_link_link,
a.menu_secondarymenu_link_link:link,
a.menu_secondarymenu_link_link:active,
a.menu_secondarymenu_link_link:visited {
	color: #ffffff;
	font-family: 'Cormorant Garamond', serif;;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	}
a.menu_secondarymenu_link_link:hover {
	color: #333333;
	font-family: 'Cormorant Garamond', serif;;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
	}


